# Update test user password This endpoint handles http requests to change the test user password. **PUT** `/test_user/{id}/password` ## Request parameters ### Path - `id` (string, required) Unique ID that identifies the test user. ### Query - `access_token` (string, required) Test access token generated from the seller by the authentication process (OAuth). Security code that identifies the user, their privileges and an application used in different requests from public sources to access protected resources. Its validity is determined by the expires_in parameter and is similar to APP_USR-1585551492-030918-25######3458-2880736, which is composed of ## Response parameters - `message` (string, optional) Message with the password change status. - `new_password` (string, optional) New test user password. ## Errors | Status | Error | Description | | ------- | ------- | ----------- | | 403 | 403 | Forbidden | | 405 | 405 | Method-Not-Allowed | | 500 | 500 | Internal-Server-Error | ## Request example ### cURL ```bash curl -X PUT \ 'https://api.mercadopago.com/test_user/{id}/password?access_token=' \ -H 'Content-Type: application/json' \ -H 'Authorization: Bearer ' ``` ## Response example ```json { "message": "password successfully reset", "new_password": "random" } ```